﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Poppins','Roberto', sans-serif;
	font-size:1.2rem;
}
body,td,th {
	
	font-size: 1em;
}

.header-logo{
	width:60%;
	border:solid orange 3px;
}
.header-new{
	background:#0f7d8a;

}
.header-tasks{
	width: 70%;
	margin:auto;
	padding:1em;
}
.nav--breadcrumb{
	background-color:#1C3742;
	border-bottom:none;
    border-top: 1px solid #004850;
}
.nav--breadcrumb ol{
	width: 70%;
	margin:auto;
    list-style: none;
    color:#fff;
	padding:0.6em;

}

.nav--breadcrumb a:link 	{font-weight:normal;color: #fff;text-decoration:none;}
.nav--breadcrumb a:hover	{font-weight:normal;color: #fff;text-decoration:underline;}
.nav--breadcrumb a:visited 	{font-weight:normal;color: #fff;text-decoration:none;}
.nav--breadcrumb a:active 	{font-weight:normal;color: #fff;text-decoration:none;}
	
.logosmall{
	background: url(../images/logo-ncc.svg) center left no-repeat;
	padding: 2em;
}
.footer{}
.footer-black{height:5em; background-color: #1c3742;}
.footer-yellow{height:2em;background-color:#e8b03c ; font-size: small;text-align: center;padding:0.5em}
.footer-cityscape{
	content: "";
    display: block;
    height: clamp(10rem,25vw,20rem);
    width: 100%;
    background: url(https://www.norwich.gov.uk/themes/custom/norwichcc/assets/images/ncc_skyline_new.svg);
    position: relative;
    background-position: center calc(100% + 2px);
    background-repeat: no-repeat;
}

#content {
	max-width: 70%;
	margin:auto;

}
.item-list--inline li a
{
	color: #fff !important;
}

table, td, tr, th{border:none !important;}
table{padding:0px !important;}
tr.oddRow td, tr.oddRow th  { background: #dbedf4;}
th{text-align:left;}
th.c1{font-weight:normal;width:35em;	text-align:left;}
th.c1 span{font-weight:bold;width: 17em;}
th.c5{width:11em;}
#fsr img{border:0px;}
#fsrHeaders th{color: #006f7a;font-size: 1.2em;}
#content{width:100%}
#contentPadding{padding:10px;}
p.Heading{margin-top:1.5em;}

#fsr {border-collapse:collapse;margin-top:1em;}
#fsr img{padding: 2px; }
#fsr td, #fsr th{
	padding: 2px 10px 2px 2px;
	line-height:150%;
	text-align:left;
}

image.i1 {	border: 0;
	padding: 0.1em 0.2em 0.1em 0.2em;
	vertical-align:bottom;
}

ul#a2Z{	
	margin: 0 0 0.5em 0;
	padding:0;
	border: none;
	float:left;
}
ul#a2Z li{	list-style-type: none;
	float:left;
	margin: 0;
	padding:0;
}
ul#a2Z li a {	width: 1.4em;
	display:block;
	padding: 0.1em 0 0.1em 0;
	margin-right: 0.2em;
	background:#dbedf4;
	border:1px solid #006f7a;
	color:#006f7a;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	font-size:1.2em;
}
ul#a2Z li a:hover {	background: #fff;}
ul#a2Z li a.sel{background: #ccf;}
#InspectionResultsDesc{	margin-left:0;
	padding-left:0;
}
#InspectionResultsDesc li{	
	list-style-type: none;
	margin-left:0;
	padding-left:0;
	float:left;
	margin-bottom: 0.5em;
	
}
#InspectionResultsDesc li img,#InspectionResultsDesc li a{	float:left;
}
#InspectionResultsDesc li p{
	margin-left:5em;
}
.starRatingsKey td, .starRatingsKey th
{
	padding-right: 1em;
	padding-bottom: 1em;
}

table#starRatingsKey
{
	margin-bottom:1em;
}
	

ul.SubPageLinks
{	
	margin: 1em 0 1em 0;
	padding:0;
	border: none;
	float:left;
	width:100%
}

ul.SubPageLinks li
{	list-style-type: none;
	float:left;
	margin: 0;
	padding:0;
}

#content ul.SubPageLinks li a 
{
	display:block;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin-right: 0.2em;
	background:#dbedf4;
	border:1px solid #006f7a;
	color:#006f7a;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	font-size:1.1em;
}
#content ul.SubPageLinks li a.focus
{
	display:block;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin-right: 0.2em;
	background:#006f7a;
	border:1px solid #006f7a;
	color:#dbedf4;
	text-decoration: none;
	font-weight:bold;
	text-align:center;
	font-size:1.2em;
}

#content ul.SubPageLinks li a:hover  
{	background: #fff;
}

#content ul.SubPageLinks li a.sel
{
	background: #ccf;
}


a:link {
	color: #018792;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:visited {
	color: #CC0066;
	text-decoration:none;
}
#allContent {
	
	height:100%;
}
a{font-weight:normal;}
a:link 		{font-weight:normal;color: #018792;text-decoration:none;}
a:hover		{font-weight:normal;color: #018792;text-decoration:underline;}
a:visited 	{font-weight:normal;color: #CC0066;text-decoration:none;}
a:active 	{font-weight:normal;color: #018792;text-decoration:none;}

ul {
	margin:0 0 20px 0;
}
.H3text{
	font-family: "texgyreadventorregular",sans-serif;
	letter-spacing: 1px !important;
	font-size:1.77rem;
	color:#a20c4f;
	margin: 3em 0 0 0;
}
.H4text{
	font-family: "texgyreadventorregular",sans-serif;
	letter-spacing: 1px !important;
	font-size:16.3px;
	color:#a20c4f;
}


/*  Business merits style  */
.tabs{width:45em; padding:0px; height:1px;}

/* Image links on the All page */
ul.MeritSubPageLinks {padding:0 !important}
ul.MeritSubPageLinks li {
	list-style-type: none; 
	float:left; 
	margin-left:5px; 
	height:80px; 
	width:80px;
}
/* transition */
ul.MeritSubPageLinks img{ 
	position:absolute;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
ul.MeritSubPageLinks img.top:hover{opacity:0;}
/* end trans */

ul.MeritSubPageLinks a img{padding-left: 5px; height:80px;width:80px; }

/* Business merits  */
td.d1{font-weight:normal;}
tr.d2, tr.d3 {vertical-align:middle;}
th.d2{width:25%;}
th.d3{width:35%;}

